<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d40be441c3fb5a49238154343021ddb9">
  <dict>
    <!--2023-01-31 11:53:21.000-->
    <string key="hn_networkname_normal">all,CA:4.5G</string>
    <!--2023-01-31 11:53:21.000-->
    <int key="num_match">10</int>
    <!--2023-01-31 11:53:21.000-->
    <bool key="single_pdp_enabled">true</bool>
  </dict>
</config>
